import 'package:food_delivery_client/feature/auth/presentation/widgets/w_auth_background.dart';

import '../../../../../food_delivery_client.dart';

class ResetPasswordPage extends StatelessWidget {
  const ResetPasswordPage({super.key, required this.phoneNumber});
 final String phoneNumber;
  @override
  Widget build(BuildContext context) {
    return WLayout(
      top: false,
      child: Scaffold(
        body: WAuthBackground(
          child: Column(
            crossAxisAlignment: CrossAxisAlignment.start,
            children: [],
          ),
        ),
      ),
    );
  }
}
